netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
gate Struct Reference

`#include <gate.h>`

## Data Fields
struct gate * | g_next
struct gate * | g_prev
int | g_state
struct interface * | g_iface
struct rtmptab * | g_rt
struct sockaddr_at | g_sat

## Field Documentation

## ◆ g_iface

struct interface* gate::g_iface

## ◆ g_next

struct gate* gate::g_next

## ◆ g_prev

struct gate * gate::g_prev

## ◆ g_rt

struct rtmptab* gate::g_rt

## ◆ g_sat

struct sockaddr_at gate::g_sat

## ◆ g_state

int gate::g_state

The documentation for this struct was generated from the following file:

- gate.h